<?xml version="1.0" encoding="utf-8" ?>
<ItemGroup>
  <PackageReference Include="System.Management" Version="6.0.0" />
  <PackageReference Include="System.Text.Encoding.CodePages" Version="6.0.0" />
  <PackageReference Include="Microsoft.NETFramework.ReferenceAssemblies.net20" Version="1.0.2" />
</ItemGroup>
